## libsemantic-version-java 2.1.1+ds

=== debian/changelog ===
libsemantic-version-java (2.1.1+ds-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 31 Aug 2023 17:45:00 +0200

libsemantic-version-java (2.1.1+ds-2) unstable; urgency=medium

  * Source only upload for migration to testing.
  * Mark binary package 'Multi-Arch: foreign'.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 22 Jul 2023 08:57:23 +0200

libsemantic-version-java (2.1.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1040528)

 -- Andreas B. Mundt <andi@debian.org>  Fri, 14 Jul 2023 19:26:21 +0200
