=== debian/control ===
Source: libsemantic-version-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper (>= 2.6)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libsemantic-version-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsemantic-version-java
Homepage: https://github.com/skuzzle/semantic-version

Package: libsemantic-version-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: single-class semantic version implementation for java
 Semantic-Version requires no further dependencies and is thereby easy
 to use within projects. Key features are:
 .
  - Lightweight: Consists of only a single file, no dependencies.
 .
  - Immutable: Strict immutability ensures easy handling and thread
 safety.
 .
  - Serializable: Objects can be serialized using Java's
 ObjectOutputStream.
 .
  - Fast: Many performance improvements make this the fastest semver
 implementation in java around (according to parsing and sorting
 performance).
